%define	upstream_name	 GDTextUtil
%define upstream_version 0.86

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 2

Summary:	Text utilities for use with GD 
License:	GPL+ or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://search.cpan.org/CPAN/authors/id/M/MV/MVERB/%{upstream_name}-%{upstream_version}.tar.bz2


BuildRequires:	perl-GD >= 1.20
BuildArch:	noarch

Obsoletes:	perl-GD-TextUtil
Provides:	perl-GD-TextUtil

%description
This module provides a font-independent way of dealing with text in GD, for use
with the GD::Text::* modules and GD::Graph.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%{__make} test

%install
rm -rf %{buildroot} 
%makeinstall_std

%clean 
rm -rf %{buildroot} 

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/GD
%{_mandir}/*/*

%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.860.0-2.mga3
+ Revision: 367548
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 27 2011 jquelin <jquelin> 0.860.0-1.mga1
+ Revision: 41943
- mageia rebuild
- imported package perl-GDTextUtil

